algorithm: Mixup
criterion: Calibration
criterion_final: 0.19236978391806284
dataset: HIA
hparams:
  alpha: 0.07818230109653634
  augmentation_std: 0.1268992703227754
  lr: 1.1247211408010913e-08
  mlp_depth: 5
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 1.1370152766294903
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.1832626312971115
test_calibration_Brier score_1: 0.18326152861118317
test_calibration_Brier score_2: 0.18325868248939514
test_calibration_Brier score_final: 0.1832626312971115
test_performance_AUROC_0: 0.7516666650772095
test_performance_AUROC_1: 0.7516666650772095
test_performance_AUROC_2: 0.7516666650772095
test_performance_AUROC_final: 0.7516666650772095
train_val_split: Random
trial_seed: 58184
val_calibration_Brier score_0: 0.19334927201271057
val_calibration_Brier score_1: 0.19232694804668427
val_calibration_Brier score_2: 0.1914331316947937
val_calibration_Brier score_final: 0.19334927201271057
val_performance_AUROC_0: 0.5361111164093018
val_performance_AUROC_1: 0.4341084957122803
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5361111164093018
